Bug 7143 - Bug for tracking changes to the about page
Summary: Bug for tracking changes to the about page
Status: ASSIGNED
Alias: None
Product: Koha
Classification: Unclassified
Component: About (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Bugs List
QA Contact:
URL: /cgi-bin/koha/about.pl
Whiteboard:
Keywords: Academy
: 7283 16790 (view as bug list)
Depends on: 13575
Blocks: 8313
  Show dependency treegraph
 
Reported: 2011-11-02 21:03 UTC by Katrin Fischer
Modified: 2017-06-15 19:35 UTC (History)
27 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
[SIGNED-OFF] Bug 7143: Updating About.tt for Ian Walls, Chris Nighswonger and Paul Poulain (2.22 KB, patch)
2011-11-02 21:09 UTC, Katrin Fischer
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 7143: Follow up patch for Updating about.tt (2.34 KB, patch)
2011-11-02 21:09 UTC, Katrin Fischer
Details | Diff | Splinter Review
Proposed patch (963 bytes, patch)
2012-01-13 23:46 UTC, Jesse Maseto
Details | Diff | Splinter Review
[NOT TO APPLY]Patch for comparing about with history (4.07 KB, patch)
2012-01-16 14:21 UTC, Marcel de Rooy
Details | Diff | Splinter Review
bug 7143 fixing history, there were 2 #58 and no #59 (1.17 KB, patch)
2012-01-27 10:03 UTC, Paul Poulain
Details | Diff | Splinter Review
Bug 7143 about.tt indentation fixes (17.30 KB, patch)
2012-01-27 10:03 UTC, Paul Poulain
Details | Diff | Splinter Review
Bug 7143 missing contributors (2.68 KB, patch)
2012-01-27 10:03 UTC, Paul Poulain
Details | Diff | Splinter Review
Bug 7143 some cleaning (16.93 KB, patch)
2012-01-27 10:03 UTC, Paul Poulain
Details | Diff | Splinter Review
bug 7143 fixing history, there were 2 #58 and no #59 (1.17 KB, patch)
2012-02-13 14:46 UTC, Paul Poulain
Details | Diff | Splinter Review
Bug 7143 about.tt indentation fixes (17.54 KB, patch)
2012-02-13 14:47 UTC, Paul Poulain
Details | Diff | Splinter Review
Bug 7143 missing contributors (2.79 KB, patch)
2012-02-13 14:47 UTC, Paul Poulain
Details | Diff | Splinter Review
Bug 7143 some cleaning (13.07 KB, patch)
2012-02-13 14:47 UTC, Paul Poulain
Details | Diff | Splinter Review
bug 7143 fixing history, there were 2 #58 and no #59 (1.17 KB, patch)
2012-02-28 17:07 UTC, Paul Poulain
Details | Diff | Splinter Review
Bug 7143 about.tt indentation fixes (16.99 KB, patch)
2012-02-28 17:07 UTC, Paul Poulain
Details | Diff | Splinter Review
Bug 7143 missing contributors (2.72 KB, patch)
2012-02-28 17:07 UTC, Paul Poulain
Details | Diff | Splinter Review
Bug 7143 some cleaning (17.00 KB, patch)
2012-02-28 17:07 UTC, Paul Poulain
Details | Diff | Splinter Review
update of italian translation teams (1.12 KB, patch)
2012-03-31 08:24 UTC, Zeno Tajoli
Details | Diff | Splinter Review
Patch for timeline (2.94 KB, patch)
2012-06-21 09:05 UTC, Marcel de Rooy
Details | Diff | Splinter Review
[SIGNED-OFF] 7143 Followup for timeline (3.00 KB, patch)
2012-06-21 09:34 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 7143 : Adding Stacey Walker to the history (1.45 KB, patch)
2012-07-06 21:36 UTC, Chris Cormack
Details | Diff | Splinter Review
[SIGNOFF] Bug 7143 : Adding Stacey Walker to the history (1.53 KB, patch)
2012-07-07 00:52 UTC, wajasu
Details | Diff | Splinter Review
Bug 7143 – Bug for tracking changes to the about page (1.52 KB, patch)
2012-07-07 23:14 UTC, Mirko Tietgen
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 7143 – Bug for tracking changes to the about page (1.57 KB, patch)
2012-07-08 11:39 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 7143: Updating history and about file (6.42 KB, patch)
2012-07-26 11:02 UTC, Chris Cormack
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 7143: Updating history and about file (6.52 KB, patch)
2012-07-26 14:16 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 7143: Adding Kathryn Tyree to the history and About page. (1.79 KB, patch)
2012-09-11 21:38 UTC, Melia Meggs
Details | Diff | Splinter Review
[PASSED-QA]Bug 7143: Adding Kathryn Tyree to the history and About page. (1.85 KB, patch)
2012-09-12 07:27 UTC, Chris Cormack
Details | Diff | Splinter Review
Bug 7143: Adding new developers to the history file (2.23 KB, patch)
2012-10-09 21:15 UTC, Chris Cormack
Details | Diff | Splinter Review
[Signed off] Bug 7143: Adding new developers to the history file (2.29 KB, patch)
2012-10-11 23:23 UTC, Melia Meggs
Details | Diff | Splinter Review
Bug 7143 : New committer to history (1.64 KB, patch)
2012-10-14 19:52 UTC, Chris Cormack
Details | Diff | Splinter Review
Patch (5.13 KB, patch)
2012-11-26 09:35 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Patch (5.13 KB, patch)
2012-11-26 10:27 UTC, Marcel de Rooy
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 7143 About changes for 3.12 (5.23 KB, patch)
2012-11-27 09:44 UTC, Marc Véron
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 7143 About changes for 3.12 (5.27 KB, patch)
2012-11-28 07:25 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 7143: Small fix for About page (1.81 KB, patch)
2012-11-28 07:25 UTC, Katrin Fischer
Details | Diff | Splinter Review
[SIGNED_OFF] Small fix for F. Demians (1.83 KB, patch)
2012-11-28 12:19 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 7143 adding Kiriaki Roditi as translator (1.31 KB, patch)
2012-12-18 17:14 UTC, Paul Poulain
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 7143 adding Kiriaki Roditi as translator (1.41 KB, patch)
2012-12-26 16:08 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 7143 updating history and about page (19.45 KB, patch)
2012-12-27 20:54 UTC, Chris Cormack
Details | Diff | Splinter Review
Bug 7143 updating history and about page (19.52 KB, patch)
2012-12-27 20:58 UTC, Liz Rea
Details | Diff | Splinter Review
Bug 7143 updating history and about page (19.58 KB, patch)
2013-01-14 11:42 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 7143: Updating the About page with translation teams for Basque and Turkish (1.92 KB, patch)
2013-01-22 19:50 UTC, D Ruth Bavousett
Details | Diff | Splinter Review
Bug 7143 Followup for some new developers on about page (5.69 KB, patch)
2013-04-29 14:06 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 7143: Updating the About page with translation teams for Basque and Turkish (2.01 KB, patch)
2013-04-29 14:46 UTC, Marcel de Rooy
Details | Diff | Splinter Review
[PASSED QA] Bug 7143 Followup for some new developers on about page (5.77 KB, patch)
2013-04-29 19:18 UTC, Katrin Fischer
Details | Diff | Splinter Review
[PASSED QA] Bug 7143: Updating the About page with translation teams for Basque and Turkish (2.09 KB, patch)
2013-04-29 19:18 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 7143: Release team 3.14 on about page (4.12 KB, patch)
2013-05-23 09:28 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 7143: Release team 3.14 on about page (4.13 KB, patch)
2013-05-31 19:46 UTC, Galen Charlton
Details | Diff | Splinter Review
[PASSED QA] Bug 7143: Release team 3.14 on about page (4.24 KB, patch)
2013-06-16 18:39 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 7143: Updating history and about page (3.01 KB, patch)
2013-07-07 08:40 UTC, Chris Cormack
Details | Diff | Splinter Review
Bug 7143 - Updating history and about page (1.43 KB, patch)
2013-07-08 16:16 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
Bug 7143: history.txt updates (4.95 KB, patch)
2013-08-28 16:28 UTC, Galen Charlton
Details | Diff | Splinter Review
Bug 7143: history.txt and about page updates (6.15 KB, patch)
2013-08-28 16:31 UTC, Galen Charlton
Details | Diff | Splinter Review
Bug 7143: history.txt and about page updates (6.21 KB, patch)
2013-09-04 19:50 UTC, Jared Camins-Esakov
Details | Diff | Splinter Review
[PASSED QA] Bug 7143: history.txt and about page updates (6.29 KB, patch)
2013-09-07 18:49 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 7143: New release team for Koha 3.16 (4.18 KB, patch)
2013-11-21 08:08 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 7143: Cleaning up docs/history.txt (4.21 KB, patch)
2013-11-21 08:30 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 7143: Cleaning up docs/history.txt (4.21 KB, patch)
2013-11-21 08:31 UTC, Marcel de Rooy
Details | Diff | Splinter Review
[SIGNED OFF] Bug 7143: New release team for Koha 3.16 (4.23 KB, patch)
2013-11-21 20:15 UTC, Katrin Fischer
Details | Diff | Splinter Review
[SIGNED OFF] Bug 7143: Cleaning up docs/history.txt (4.27 KB, patch)
2013-11-21 20:15 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 7143: New release team for Koha 3.16 (4.29 KB, patch)
2013-11-27 14:46 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 7143: Cleaning up docs/history.txt (4.32 KB, patch)
2013-11-27 14:47 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 7143: Adding RMaint for 3.8 to release team (1.29 KB, patch)
2013-12-09 07:53 UTC, Marcel de Rooy
Details | Diff | Splinter Review
[SIGNED OFF] Bug 7143: Adding RMaint for 3.8 to release team (1.33 KB, patch)
2013-12-09 15:11 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 7143: Adding RMaint for 3.8 to release team (1.39 KB, patch)
2013-12-13 12:04 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 7143 : Updating about page and history (7.33 KB, patch)
2014-01-12 07:13 UTC, Chris Cormack
Details | Diff | Splinter Review
Bug 7143 : Updating about page and history (7.85 KB, patch)
2014-01-15 10:55 UTC, Chris Cormack
Details | Diff | Splinter Review
Bug 7143 : Updating about page and history (9.94 KB, patch)
2014-01-15 19:52 UTC, Chris Cormack
Details | Diff | Splinter Review
Bug 7143 : Updating about page and history (9.94 KB, patch)
2014-01-15 22:59 UTC, Chris Cormack
Details | Diff | Splinter Review
Bug 7143 : Updating about page and history (10.04 KB, patch)
2014-01-16 07:41 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 7143 : Updating history with new developers (2.13 KB, patch)
2014-03-13 20:21 UTC, Chris Cormack
Details | Diff | Splinter Review
Bug 7143 : Updating history with new developers (2.23 KB, patch)
2014-04-14 08:44 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 7143: Release team 3.18 (4.92 KB, patch)
2014-05-22 07:43 UTC, Marcel de Rooy
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 7143: Release team 3.18 (4.99 KB, patch)
2014-06-11 16:43 UTC, Bernardo Gonzalez Kriegel
Details | Diff | Splinter Review
[PASSED QA] Bug 7143: Release team 3.18 (5.05 KB, patch)
2014-06-19 22:44 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 7143: Updating new developers (3.38 KB, patch)
2014-06-23 20:17 UTC, Chris Cormack
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 7143: Updating new developers (3.46 KB, patch)
2014-06-24 18:23 UTC, Bernardo Gonzalez Kriegel
Details | Diff | Splinter Review
[PASSED QA] Bug 7143: Updating new developers (3.57 KB, patch)
2014-06-25 11:11 UTC, Katrin Fischer
Details | Diff | Splinter Review
[PASSED QA] Bug 7143: Updating new developers (3.56 KB, patch)
2014-06-28 09:49 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 7143: Add Prosentient Systems to contributing companies (1.06 KB, patch)
2014-07-25 01:25 UTC, David Cook
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 7143: Add Prosentient Systems to contributing companies (1.14 KB, patch)
2014-07-26 21:31 UTC, Bernardo Gonzalez Kriegel
Details | Diff | Splinter Review
[PASSED QA] Bug 7143: Add Prosentient Systems to contributing companies (1.23 KB, patch)
2014-07-27 21:12 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 7143 Updating history (5.16 KB, patch)
2014-08-16 08:03 UTC, Chris Cormack
Details | Diff | Splinter Review
Bug 7143 Updating the about page (3.39 KB, patch)
2014-08-16 08:11 UTC, Chris Cormack
Details | Diff | Splinter Review
[SIGNED OFF] Bug 7143 Updating history (5.22 KB, patch)
2014-08-16 20:58 UTC, Katrin Fischer
Details | Diff | Splinter Review
[SIGNED OFF] Bug 7143 Updating the about page (3.46 KB, patch)
2014-08-16 20:58 UTC, Katrin Fischer
Details | Diff | Splinter Review
[PASSED QA] Bug 7143 Updating history (5.29 KB, patch)
2014-08-18 14:11 UTC, Martin Renvoize
Details | Diff | Splinter Review
[PASSED QA] Bug 7143 Updating the about page (3.53 KB, patch)
2014-08-18 14:11 UTC, Martin Renvoize
Details | Diff | Splinter Review
Bug 7143: Full 3.18 release team acknowledged (4.51 KB, patch)
2014-08-22 18:32 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
Bug 7143: Ohloh is now Open HUB (13.78 KB, patch)
2014-08-22 18:32 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
Bug 7143: Universidad Nacional de Cordoba is an institution that contributed to Koha (972 bytes, patch)
2014-08-22 18:32 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
Bug 7143: update the es-ES translation attribution as of 3.12 onwards (1.57 KB, patch)
2014-08-22 18:32 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
Bug 7143: Full 3.18 release team acknowledged (4.60 KB, patch)
2014-08-23 08:41 UTC, Chris Cormack
Details | Diff | Splinter Review
Bug 7143: Ohloh is now Open HUB (13.84 KB, patch)
2014-08-23 08:41 UTC, Chris Cormack
Details | Diff | Splinter Review
Bug 7143: Universidad Nacional de Cordoba is an institution that contributed to Koha (1.00 KB, patch)
2014-08-23 08:42 UTC, Chris Cormack
Details | Diff | Splinter Review
Bug 7143: update the es-ES translation attribution as of 3.12 onwards (1.62 KB, patch)
2014-08-23 08:42 UTC, Chris Cormack
Details | Diff | Splinter Review
Bug 7143: Full 3.18 release team acknowledged (4.70 KB, patch)
2014-08-23 13:42 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 7143: Ohloh is now Open HUB (13.94 KB, patch)
2014-08-23 13:42 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 7143: Universidad Nacional de Cordoba is an institution that contributed to Koha (1.12 KB, patch)
2014-08-23 13:43 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 7143: update the es-ES translation attribution as of 3.12 onwards (1.72 KB, patch)
2014-08-23 13:43 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 7143 Adding a new developer to the history (1.54 KB, patch)
2014-09-03 22:20 UTC, Chris Cormack
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 7143 Adding a new developer to the history (1.69 KB, patch)
2014-09-04 06:34 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 7143: Change the Kohala association link (1.30 KB, patch)
2014-09-04 07:40 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 7143: Fixed link to Athens County Koha Opac (1.70 KB, patch)
2014-09-04 08:02 UTC, Martin Renvoize
Details | Diff | Splinter Review
Bug 7143: Adding Irma to the about page (821 bytes, patch)
2014-10-10 19:58 UTC, Chris Cormack
Details | Diff | Splinter Review
[PASSED QA] Bug 7143 Adding a new developer to the history (1.74 KB, patch)
2014-10-10 20:32 UTC, Katrin Fischer
Details | Diff | Splinter Review
[SIGNED OFF] Bug 7143: Change the Kohala association link (1.37 KB, patch)
2014-10-10 20:33 UTC, Katrin Fischer
Details | Diff | Splinter Review
[SIGNED OFF] Bug 7143: Fixed link to Athens County Koha Opac (1.76 KB, patch)
2014-10-10 20:33 UTC, Katrin Fischer
Details | Diff | Splinter Review
[SIGNED OFF] Bug 7143: Adding Irma to the about page (891 bytes, patch)
2014-10-10 20:34 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 7143: Change the Kohala association link (1.42 KB, patch)
2014-10-11 19:06 UTC, Brendan Gallagher
Details | Diff | Splinter Review
Bug 7143: Fixed link to Athens County Koha Opac (1.82 KB, patch)
2014-10-11 19:07 UTC, Brendan Gallagher
Details | Diff | Splinter Review
Bug 7143: Adding Irma to the about page (949 bytes, patch)
2014-10-11 19:07 UTC, Brendan Gallagher
Details | Diff | Splinter Review
Bug 7143 - Fix name and link to Athens County Public Libraries (2.04 KB, patch)
2014-10-14 13:37 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 7143 - Fix name and link to Athens County Public Libraries (2.04 KB, patch)
2014-10-14 14:00 UTC, Chris Cormack
Details | Diff | Splinter Review
[PASSED QA] Bug 7143 - Fix name and link to Athens County Public Libraries (2.11 KB, patch)
2014-10-14 14:25 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 7143 : Updating history and about page (3.01 KB, patch)
2014-11-17 19:25 UTC, Chris Cormack
Details | Diff | Splinter Review
Bug 7143 : Updating history and about page (3.01 KB, patch)
2014-11-18 00:24 UTC, Chris Cormack
Details | Diff | Splinter Review
Bug 7143 : Updating history and about page (3.15 KB, patch)
2014-11-18 11:11 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 7143 : Adding missing developer to the about page (977 bytes, patch)
2014-12-21 23:54 UTC, Chris Cormack
Details | Diff | Splinter Review
[SIGNED OFF] Bug 7143 : Adding missing developer to the about page (1.03 KB, patch)
2014-12-22 08:40 UTC, Katrin Fischer
Details | Diff | Splinter Review
[PASSED QA] Bug 7143 : Adding missing developer to the about page (1.08 KB, patch)
2014-12-22 19:54 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
Bug 7143: Release team 3.20 (18.31 KB, patch)
2015-01-12 11:07 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 7143: Release team 3.20 (18.32 KB, patch)
2015-01-12 22:40 UTC, Justin Vos
Details | Diff | Splinter Review
Bug 7143 adding releases to history file (1.04 KB, patch)
2015-01-13 20:31 UTC, Abby
Details | Diff | Splinter Review
Bug 7143: Release team 3.20 (19.03 KB, patch)
2015-01-14 13:37 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 7143: Adding releases to history file (1.52 KB, patch)
2015-01-14 14:02 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 7143: QA Follow-up for abbrev PM (1.21 KB, patch)
2015-01-14 14:33 UTC, Marcel de Rooy
Details | Diff | Splinter Review
[PASSED QA] Bug 7143: Adding releases to history file (1.55 KB, patch)
2015-01-18 19:48 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 7143: Adding back version numbers (12.67 KB, patch)
2015-01-18 21:28 UTC, Katrin Fischer
Details | Diff | Splinter Review
[PASSED QA] Bug 7143: Adding releases to history file (1.55 KB, patch)
2015-01-18 21:29 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 7143: Adding back version numbers (12.68 KB, patch)
2015-01-20 21:58 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 7143: Adding back version numbers (12.85 KB, patch)
2015-01-21 12:20 UTC, Marcel de Rooy
Details | Diff | Splinter Review
[PASSED QA] Bug 7143: Release team 3.20 (19.06 KB, patch)
2015-01-21 14:49 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
[PASSED QA] Bug 7143: QA Follow-up for abbrev PM (1.23 KB, patch)
2015-01-21 14:49 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
[PASSED QA] Bug 7143: Adding back version numbers (12.88 KB, patch)
2015-01-21 14:49 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
BUG 7143: Add Kyle Hall as the 42nd developer to history (57.30 KB, patch)
2015-03-05 09:21 UTC, Nicole C. Engard
Details | Diff | Splinter Review
BUG 7143: Add Kyle Hall as the 42nd developer to history (57.30 KB, patch)
2015-03-05 09:32 UTC, Nicole C. Engard
Details | Diff | Splinter Review
BUG 7143: Add Kyle Hall as the 42nd developer to history (57.29 KB, patch)
2015-03-05 09:37 UTC, Larry Baerveldt
Details | Diff | Splinter Review
BUG 7143: Add Kyle Hall as the 42nd developer to history (57.35 KB, patch)
2015-03-05 09:40 UTC, Larry Baerveldt
Details | Diff | Splinter Review
BUG 7143: Add Kyle Hall as the 42nd developer to history (57.41 KB, patch)
2015-03-06 10:06 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 7143: Add "developer" for all devs (2.47 KB, patch)
2015-03-06 10:07 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 7143 Adding new developers and releases to the history (5.78 KB, patch)
2015-04-15 09:17 UTC, Chris Cormack
Details | Diff | Splinter Review
[SIGNED OFF] Bug 7143 Adding new developers and releases to the history (5.84 KB, patch)
2015-04-15 20:19 UTC, Nick Clemens
Details | Diff | Splinter Review
[PASSED QA] Bug 7143 Adding new developers and releases to the history (5.90 KB, patch)
2015-04-15 20:32 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 7143: Small fix on the 3.20 release team (1.39 KB, patch)
2015-05-12 15:09 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 7143: Small fix on the 3.20 release team (1.50 KB, patch)
2015-05-12 15:15 UTC, Bernardo Gonzalez Kriegel
Details | Diff | Splinter Review
Bug 7143: Small fix on the 3.20 release team (1.58 KB, patch)
2015-05-19 12:14 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 7143: [QA Follow-up] Restoring lost </li> tag (1.07 KB, patch)
2015-05-19 12:15 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 7143: Release team for 3.22 (9.83 KB, patch)
2015-05-25 10:22 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 7143: Release team for 3.22 (10.69 KB, patch)
2015-05-25 10:34 UTC, Marcel de Rooy
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 7143: Release team for 3.22 (10.76 KB, patch)
2015-05-26 11:19 UTC, Bernardo Gonzalez Kriegel
Details | Diff | Splinter Review
Bug 7143: Release team for 3.22 (10.81 KB, patch)
2015-05-27 15:26 UTC, Jonathan Druart
Details | Diff | Splinter Review
[SIGNED OFF] Bug 7143: Add missing people to history.txt (5.14 KB, patch)
2015-05-27 17:51 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
Bug 7143: Add missing people to history.txt (5.03 KB, patch)
2015-07-26 07:11 UTC, Chris Cormack
Details | Diff | Splinter Review
Bug 7143 new developers (3.80 KB, patch)
2015-07-26 07:14 UTC, Chris Cormack
Details | Diff | Splinter Review
[SIGNED OFF] Bug 7143: Add missing people to history.txt (5.05 KB, patch)
2015-07-27 15:29 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
[SIGNED OFF] Bug 7143: New developers (3.87 KB, patch)
2015-07-27 15:29 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
[PASSED QA] Bug 7143: Add missing people to history.txt (5.10 KB, patch)
2015-08-02 17:46 UTC, Katrin Fischer
Details | Diff | Splinter Review
[PASSED QA] Bug 7143: New developers (3.93 KB, patch)
2015-08-02 17:47 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 7143 - paces in history.txt instead of tabs break display on website. (3.10 KB, patch)
2015-08-03 21:58 UTC, Liz Rea
Details | Diff | Splinter Review
Bug 7143 - spaces in history.txt instead of tabs break display on website (5.11 KB, patch)
2015-08-03 22:19 UTC, Liz Rea
Details | Diff | Splinter Review
Bug 7143: Add Benjamin Rokseth to the projects history file and about page (5.79 KB, patch)
2015-08-25 14:35 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
[SIGNED OFF] Bug 7143: spaces in history.txt instead of tabs break display on website (5.17 KB, patch)
2015-08-25 14:59 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
[SIGNED OFF] Bug 7143: Add Benjamin Rokseth to the projects history file and about page (5.74 KB, patch)
2015-08-25 14:59 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
Bug 7143: spaces in history.txt instead of tabs break display on website (5.26 KB, patch)
2015-08-26 13:35 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 7143: Add Benjamin Rokseth to the projects history file and about page (5.83 KB, patch)
2015-08-26 13:35 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 7143: Updates for the 3.22 release (11.65 KB, patch)
2015-11-10 13:55 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
Bug 7143: Add Marc Veron to the release team (1.04 KB, patch)
2015-11-11 22:08 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
[PASSED QA] Bug 7143: Add Marc Veron to the release team (1.13 KB, patch)
2015-11-11 22:12 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 7143: Add link to www.openhub.net profile for Marc Véron (1.22 KB, patch)
2015-12-11 23:53 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 7143: Add link to www.openhub.net profile for Marc V&eacute;ron (1.14 KB, patch)
2015-12-16 15:57 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 7143: Add link to www.openhub.net profile for Marc Veron (1.14 KB, patch)
2015-12-16 16:01 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 7143: Add link to www.openhub.net profile for Marc Veron (1.19 KB, patch)
2015-12-16 16:05 UTC, M. Tompsett
Details | Diff | Splinter Review
Bug 7143: Add link to www.openhub.net profile for Marc Veron (1.25 KB, patch)
2015-12-18 14:15 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 7143: Add link to www.openhub.net profile for Marc Veron (1.68 KB, patch)
2015-12-18 14:17 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 7143: Add link to www.openhub.net profile for Marc Veron (1.75 KB, patch)
2015-12-18 14:43 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 7143 : Adding releases and fixing some missing tabs (11.66 KB, patch)
2016-01-03 20:35 UTC, Chris Cormack
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 7143 : Adding releases and fixing some missing tabs (11.75 KB, patch)
2016-01-04 22:46 UTC, Bernardo Gonzalez Kriegel
Details | Diff | Splinter Review
Bug 7143 : Adding releases and fixing some missing tabs (11.84 KB, patch)
2016-01-06 12:35 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 7143: Release team for 3.24 (11.54 KB, patch)
2016-02-24 13:18 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 7143: Release team for 3.24 (11.57 KB, patch)
2016-02-29 10:19 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 7143: Moving about to 16.05. Hurray. (1.37 KB, patch)
2016-04-30 13:38 UTC, Marcel de Rooy
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 7143: Moving about to 16.05. Hurray. (1.43 KB, patch)
2016-04-30 14:08 UTC, Bernardo Gonzalez Kriegel
Details | Diff | Splinter Review
[PASSED QA] Bug 7143: Moving about to 16.05. Hurray. (1.48 KB, patch)
2016-05-02 06:21 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 7143 Updating the history.txt (1.48 KB, patch)
2016-06-03 12:00 UTC, Chris Cormack
Details | Diff | Splinter Review
Bug 7143: Updating about page for new developers (3.62 KB, patch)
2016-06-03 12:07 UTC, Chris Cormack
Details | Diff | Splinter Review
Bug 7143 : Ooops double counted a developer (1.26 KB, patch)
2016-06-03 12:10 UTC, Chris Cormack
Details | Diff | Splinter Review
Bug 7143 - Bug for tracking changes to the about page (1.17 KB, patch)
2016-06-04 09:59 UTC, Brendan Gallagher
Details | Diff | Splinter Review
Bug 7143: [QA Follow-up] Adjusting developer information (4.37 KB, patch)
2016-06-13 06:49 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 7143: [QA Follow-up] Adjusting developer information (5.75 KB, patch)
2016-06-13 06:55 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 7143: Remove superfluous ^Z (1017 bytes, patch)
2016-06-20 16:41 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 7143 : Adding new developers (2.98 KB, patch)
2016-06-20 20:40 UTC, Chris Cormack
Details | Diff | Splinter Review
Bug 7143 : Adding new developers (3.08 KB, patch)
2016-06-21 11:33 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 7143 : More new devs (3.08 KB, patch)
2016-07-04 21:13 UTC, Chris Cormack
Details | Diff | Splinter Review
Bug 7143: [QA Follow-up] Adjusting developer information (5.80 KB, patch)
2016-07-17 03:13 UTC, M. Tompsett
Details | Diff | Splinter Review
Bug 7143 : Adding new developers (3.22 KB, patch)
2016-07-17 03:13 UTC, M. Tompsett
Details | Diff | Splinter Review
Bug 7143 : More new devs (3.22 KB, patch)
2016-07-17 03:13 UTC, M. Tompsett
Details | Diff | Splinter Review
Bug 7143: [QA Follow-up] Adjusting developer information (5.84 KB, patch)
2016-07-18 06:29 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 7143 : Adding new developers (3.27 KB, patch)
2016-07-18 06:29 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 7143 : More new devs (3.32 KB, patch)
2016-07-18 06:29 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 7143: Release team for 16.11 (13.31 KB, patch)
2016-09-12 09:36 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 7143: Release team for 16.11 (13.33 KB, text/plain)
2016-10-10 11:07 UTC, Marcel de Rooy
Details
Bug 7143 Added Kyle Hall as release manage on about page (1.47 KB, text/plain)
2016-10-10 12:59 UTC, Jesse Maseto
Details
Bug 7143 Added Kyle Hall as release manager to about.pl (1.58 KB, text/plain)
2016-10-10 13:13 UTC, Jesse Maseto
Details
Bug 7143 NEW added Kyle Hall as release manager. (1.38 KB, patch)
2016-10-13 10:19 UTC, Jesse Maseto
Details | Diff | Splinter Review
Bug 7143 NEW added Kyle Hall as release manager. (1.44 KB, patch)
2016-10-13 10:32 UTC, Danielle Elder
Details | Diff | Splinter Review
Bug 7143 NEW added Kyle Hall as release manager. (1.54 KB, patch)
2016-10-13 12:58 UTC, Marcel de Rooy
Details | Diff | Splinter Review
update history file (2.46 KB, patch)
2017-01-11 22:37 UTC, rjb
Details | Diff | Splinter Review
update about.tt with new devs (2.99 KB, patch)
2017-01-11 23:19 UTC, rjb
Details | Diff | Splinter Review
Bug 7143: Update history file (2.51 KB, patch)
2017-01-19 10:50 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 7143: Update about.tt with new devs (3.04 KB, patch)
2017-01-19 10:50 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 7143: [QA Follow-up] Correcting dates for first patch pushed (3.07 KB, patch)
2017-01-19 10:50 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 7143: [QA Follow-up] Handling tabs (4.37 KB, patch)
2017-01-19 10:51 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 7143: Replace Santallan by Santellan (1.03 KB, patch)
2017-01-19 14:46 UTC, Marcel de Rooy
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 7143: Replace Santallan by Santellan (1.05 KB, patch)
2017-01-30 17:19 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 7143: Replace Santallan by Santellan (1.11 KB, patch)
2017-02-20 08:31 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 7143: Add Patricio Marrone to history.txt (1.50 KB, patch)
2017-03-14 14:26 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
Bug 7143: Add Patricio Marrone to history.txt (1.60 KB, patch)
2017-03-16 07:44 UTC, Marcel de Rooy
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2011-11-02 21:03:03 UTC
Bug for tracking changes to the about page (new release teams, new developers, companies, etc.)
Comment 1 Katrin Fischer 2011-11-02 21:09:03 UTC Comment hidden (obsolete)
Comment 2 Katrin Fischer 2011-11-02 21:09:11 UTC Comment hidden (obsolete)
Comment 3 Ian Walls 2011-12-02 13:58:47 UTC
*** Bug 7283 has been marked as a duplicate of this bug. ***
Comment 4 Paul Poulain 2011-12-14 13:29:28 UTC
QA comment : no comment, just a small change in about.tt

Patches pushed, back to no patch sent
Comment 5 Paul Poulain 2011-12-14 13:29:46 UTC Comment hidden (obsolete)
Comment 6 Paul Poulain 2011-12-14 13:29:53 UTC Comment hidden (obsolete)
Comment 7 Jesse Maseto 2012-01-13 23:46:04 UTC Comment hidden (obsolete)
Comment 8 Marcel de Rooy 2012-01-14 07:15:20 UTC
QA: Template change only. OK
Comment 9 Paul Poulain 2012-01-16 08:01:45 UTC
I'll push this patch, but since Mason added a new tab with all the contributor list on the about page, I think the 1st tab must be rewritten. It could contain, for example, major sponsoring libraries, plus the elected team(s)

Do you agree with this idea ? (I'm OK to write the patch)
Comment 10 Chris Cormack 2012-01-16 09:48:13 UTC
(In reply to comment #9)
> I'll push this patch, but since Mason added a new tab with all the contributor
> list on the about page, I think the 1st tab must be rewritten. It could
> contain, for example, major sponsoring libraries, plus the elected team(s)
> 
> Do you agree with this idea ? (I'm OK to write the patch)

Hmm, the history one is interesting, but its not the same as the contributors page. I vote for leaving the existing one listing everyone. The history has lots of other information like releases and meetings ... it's not designed to be a list of contributors.
Comment 11 Marcel de Rooy 2012-01-16 09:50:03 UTC
(In reply to comment #10)
> Hmm, the history one is interesting, but its not the same as the contributors
> page. I vote for leaving the existing one listing everyone. The history has
> lots of other information like releases and meetings ... it's not designed to
> be a list of contributors.

+1 for leaving the existing one too
Comment 12 Katrin Fischer 2012-01-16 10:43:15 UTC
+1 for leaving it
Comment 13 Marcel de Rooy 2012-01-16 14:10:51 UTC
Paul,
Some additional remarks on history.txt and about page:
I once wrote a script that compares them, but it was not pushed. It now lists:

MISSING NUMBER: 59
MISSING DEV: Stéphane Delaune
MISSING DEV: Martin Renvoize
MISSING DEV: Adrien Saurat
MISSING DEV: Albert Oller
MISSING DEV: Jon Aker
MISSING DEV: Fabio Tiana
MISSING DEV: Duncan Tyler
MISSING DEV: Marc Balmer

Note that there are two developers #58. So a renumbering went wrong ;)
From the new names now only Albert Oller is added.
Comment 14 Paul Poulain 2012-01-16 14:17:28 UTC
(In reply to comment #13)
> Paul,
> Some additional remarks on history.txt and about page:
> I once wrote a script that compares them, but it was not pushed. It now lists:
> 
> MISSING NUMBER: 59
> MISSING DEV: Stéphane Delaune
> MISSING DEV: Martin Renvoize
> MISSING DEV: Adrien Saurat
> MISSING DEV: Albert Oller
> MISSING DEV: Jon Aker
> MISSING DEV: Fabio Tiana
> MISSING DEV: Duncan Tyler
> MISSING DEV: Marc Balmer
> 
> Note that there are two developers #58. So a renumbering went wrong ;)
> From the new names now only Albert Oller is added.

wonderfull ! could you attach this script on this patch ?
Comment 15 Paul Poulain 2012-01-16 14:17:49 UTC Comment hidden (obsolete)
Comment 16 Marcel de Rooy 2012-01-16 14:21:34 UTC
Created attachment 7174 [details] [review]
[NOT TO APPLY]Patch for comparing about with history

Paths in script are hardcoded as seen from docs folder..
Maybe some regex needs updating too?
Comment 17 Paul Poulain 2012-01-27 10:03:35 UTC Comment hidden (obsolete)
Comment 18 Paul Poulain 2012-01-27 10:03:38 UTC Comment hidden (obsolete)
Comment 19 Paul Poulain 2012-01-27 10:03:41 UTC Comment hidden (obsolete)
Comment 20 Paul Poulain 2012-01-27 10:03:44 UTC Comment hidden (obsolete)
Comment 21 Liz Rea 2012-02-07 16:25:46 UTC
Latest patch does not apply: 


Commit Body is:
--------------------------
Bug 7143 some cleaning

* removing useless <strong> everywhere
* updating ENSMP => Mines ParisTech
* lowering cases
--------------------------
Apply? [y]es/[n]o/[e]dit/[v]iew patch/[a]ccept all y
Applying: Bug 7143 some cleaning
/home/liz/kohaclone/.git/rebase-apply/patch:102: trailing whitespace.
                <li>Libriotech, Norway</li> 
fatal: sha1 information is lacking or useless (koha-tmpl/intranet-tmpl/prog/en/modules/about.tt).
Repository lacks necessary blobs to fall back on 3-way merge.
Cannot fall back to three-way merge.
Patch failed at 0001 Bug 7143 some cleaning
Comment 22 Paul Poulain 2012-02-13 14:46:26 UTC Comment hidden (obsolete)
Comment 23 Paul Poulain 2012-02-13 14:47:19 UTC Comment hidden (obsolete)
Comment 24 Paul Poulain 2012-02-13 14:47:23 UTC Comment hidden (obsolete)
Comment 25 Paul Poulain 2012-02-13 14:47:26 UTC Comment hidden (obsolete)
Comment 26 Katrin Fischer 2012-02-19 17:34:10 UTC
Hi Paul, your patches (currently 3, 4 and 5) contain markers from merging. Can you fix and resubmit?
Comment 27 Katrin Fischer 2012-02-19 17:36:10 UTC
The first patch does not apply:
Patch format detection failed.
Comment 28 Paul Poulain 2012-02-28 17:07:12 UTC Comment hidden (obsolete)
Comment 29 Paul Poulain 2012-02-28 17:07:15 UTC Comment hidden (obsolete)
Comment 30 Paul Poulain 2012-02-28 17:07:22 UTC Comment hidden (obsolete)
Comment 31 Paul Poulain 2012-02-28 17:07:29 UTC Comment hidden (obsolete)
Comment 32 Paul Poulain 2012-02-28 17:09:51 UTC
katrin, thx for spotting my merge mistakes.

Also note that the 1st patch is not to be applied, it's just a helper for comparing versions
Comment 33 Marcel de Rooy 2012-02-29 12:00:01 UTC
The attachments 7928 to 7931 satisfy QA. Marking as such.. (Implicit signoff.)
Comment 34 Zeno Tajoli 2012-03-31 08:22:14 UTC
I have insert a new update for about.tt,
it is for Italian transaltion teams

I delete previous patch because are pushed now.
Comment 35 Zeno Tajoli 2012-03-31 08:24:21 UTC Comment hidden (obsolete)
Comment 36 Paul Poulain 2012-04-06 13:13:41 UTC
Comment on attachment 8735 [details] [review]
update of italian translation teams

this patch updating italian translators has been pushed
Comment 37 Jared Camins-Esakov 2012-05-09 19:56:44 UTC
This bug will be included in the Koha 3.6.5 release.
Comment 38 Marcel de Rooy 2012-06-21 09:05:03 UTC Comment hidden (obsolete)
Comment 39 Marc Véron 2012-06-21 09:34:54 UTC Comment hidden (obsolete)
Comment 40 Mason James 2012-06-22 05:55:17 UTC
(In reply to comment #39)
> Created attachment 10402 [details] [review]
> [SIGNED-OFF] 7143 Followup for timeline
> 
> Fixes few tabs within date; adds a regex to fix mistakes with spaces.
> 
> Signed-off-by: Marc Veron <veron@veron.ch>

QA COMMENT
trivial patch. tested fine

passed QA :)
Comment 41 Paul Poulain 2012-06-25 16:01:50 UTC
Comment on attachment 10402 [details] [review]
[SIGNED-OFF] 7143 Followup for timeline

this patch has been pushed
Comment 42 Chris Cormack 2012-07-06 21:36:17 UTC Comment hidden (obsolete)
Comment 43 wajasu 2012-07-07 00:52:55 UTC Comment hidden (obsolete)
Comment 44 Marcel de Rooy 2012-07-07 08:31:50 UTC Comment hidden (obsolete)
Comment 45 Mirko Tietgen 2012-07-07 23:14:32 UTC Comment hidden (obsolete)
Comment 46 Katrin Fischer 2012-07-08 11:39:25 UTC Comment hidden (obsolete)
Comment 47 Paul Poulain 2012-07-10 09:09:43 UTC
Comment on attachment 10681 [details] [review]
[SIGNOFF] Bug 7143 : Adding Stacey Walker to the history

this patch has been pushed (the patch from Stacey was bug 5327)
Comment 48 Paul Poulain 2012-07-10 09:11:46 UTC
Comment on attachment 10690 [details] [review]
[SIGNED-OFF] Bug 7143 – Bug for tracking changes to the about page

this patch has been pushed
Comment 49 Chris Cormack 2012-07-26 11:02:31 UTC Comment hidden (obsolete)
Comment 50 Owen Leonard 2012-07-26 14:16:39 UTC Comment hidden (obsolete)
Comment 51 Paul Poulain 2012-08-01 12:20:25 UTC
Comment on attachment 11145 [details] [review]
[SIGNED-OFF] Bug 7143: Updating history and about file

This patch has been pushed
Comment 52 Melia Meggs 2012-09-11 21:38:23 UTC Comment hidden (obsolete)
Comment 53 Chris Cormack 2012-09-12 07:27:30 UTC Comment hidden (obsolete)
Comment 54 Jonathan Druart 2012-09-12 13:31:59 UTC
passed QA
Comment 55 Paul Poulain 2012-09-13 15:56:00 UTC
Comment on attachment 12158 [details] [review]
[PASSED-QA]Bug 7143: Adding Kathryn Tyree to the history and About page.

Patch pushed to master
Comment 56 Chris Cormack 2012-10-09 21:15:18 UTC Comment hidden (obsolete)
Comment 57 Melia Meggs 2012-10-11 23:23:18 UTC Comment hidden (obsolete)
Comment 58 Marcel de Rooy 2012-10-12 15:00:29 UTC
There is something with the last attachment.
But this is just history.txt. So: Passed QA
Comment 59 Chris Cormack 2012-10-14 19:52:48 UTC Comment hidden (obsolete)
Comment 60 Paul Poulain 2012-10-16 16:18:43 UTC
Comment on attachment 12778 [details] [review]
[Signed off] Bug 7143: Adding new developers to the history file

This patch has been pushed (with tabs replaced by 4 spaces in about.tt)
Comment 61 Paul Poulain 2012-10-16 16:19:00 UTC
Comment on attachment 12805 [details] [review]
Bug 7143 : New committer to history

This patch has been pushed (with tabs replaced by 4 spaces in about.tt)
Comment 62 Paul Poulain 2012-10-16 16:19:30 UTC
all patch pushed, back to assigned for next developers ;-)
Comment 63 Marcel de Rooy 2012-11-26 09:35:14 UTC Comment hidden (obsolete)
Comment 64 Marcel de Rooy 2012-11-26 10:27:16 UTC Comment hidden (obsolete)
Comment 65 Marc Véron 2012-11-27 09:44:45 UTC Comment hidden (obsolete)
Comment 66 Katrin Fischer 2012-11-28 07:25:13 UTC Comment hidden (obsolete)
Comment 67 Katrin Fischer 2012-11-28 07:25:29 UTC Comment hidden (obsolete)
Comment 68 Katrin Fischer 2012-11-28 07:25:58 UTC
First patch is 'Passed QA'.
Comment 69 Marcel de Rooy 2012-11-28 12:19:52 UTC Comment hidden (obsolete)
Comment 70 Marcel de Rooy 2012-11-28 12:20:31 UTC
Tested very well :)
Comment 71 Marcel de Rooy 2012-11-28 12:21:52 UTC
I take the liberty to review Katrin's followup. Hopefully nobody stumbles over this action :)
Passed QA
Comment 72 Jared Camins-Esakov 2012-11-28 13:38:00 UTC
This patch has been pushed to master.
Comment 73 Paul Poulain 2012-12-18 17:14:30 UTC Comment hidden (obsolete)
Comment 74 Owen Leonard 2012-12-26 16:08:33 UTC Comment hidden (obsolete)
Comment 75 Jonathan Druart 2012-12-27 08:34:31 UTC
Last patch passes QA
Comment 76 Jared Camins-Esakov 2012-12-27 15:12:36 UTC
This patch has been pushed to master.
Comment 77 Chris Cormack 2012-12-27 19:59:13 UTC
Pushed to 3.10.x will be in 3.10.2
Comment 78 Chris Cormack 2012-12-27 20:54:00 UTC Comment hidden (obsolete)
Comment 79 Liz Rea 2012-12-27 20:58:47 UTC Comment hidden (obsolete)
Comment 80 Jonathan Druart 2013-01-14 11:42:09 UTC
Looks good
Marked as Passed QA
Comment 81 Jonathan Druart 2013-01-14 11:42:40 UTC Comment hidden (obsolete)
Comment 82 Jared Camins-Esakov 2013-01-15 04:21:53 UTC
This patch has been pushed to master.
Comment 83 D Ruth Bavousett 2013-01-22 19:50:25 UTC Comment hidden (obsolete)
Comment 84 Marcel de Rooy 2013-04-29 14:06:29 UTC
The following individuals from history.txt are not found in the about template:
MISSING DEV: Duncan Tyler
MISSING DEV: Marc Balmer
MISSING DEV: Olivier Crouzet
MISSING DEV: Bart Jorgensen
MISSING DEV: Kate Henderson
MISSING DEV: Jono Mingard
MISSING DEV: Jorgia Kelsey
MISSING DEV: Peter Lorimer
MISSING DEV: Mark Tompsett
MISSING DEV: Rolando Isidoro
MISSING DEV: Peter Crellan Kelly
MISSING DEV: Kristina D.C. Hoeppner
MISSING DEV: Jen Zajac
MISSING DEV: Karam Qubsi
MISSING DEV: Aaron Wells
MISSING DEV: Barry Cannon
MISSING DEV: Stefano Bargioni

Include a patch for that purpose.
Comment 85 Marcel de Rooy 2013-04-29 14:06:54 UTC Comment hidden (obsolete)
Comment 86 Marcel de Rooy 2013-04-29 14:08:57 UTC
Chris: Not sure if attachment 14759 [details] [review] should go to 3.X.X ?
Therefore not obsoleting it.
Setting status to Signed off for new string patch (att 17788).
Comment 87 Marcel de Rooy 2013-04-29 14:43:15 UTC
It appears that the attachment of druthb has not yet been pushed in master.
Perhaps the patch was added to this report, but the status was not set back?
Comment 88 Marcel de Rooy 2013-04-29 14:46:59 UTC Comment hidden (obsolete)
Comment 89 Katrin Fischer 2013-04-29 19:18:05 UTC Comment hidden (obsolete)
Comment 90 Katrin Fischer 2013-04-29 19:18:22 UTC Comment hidden (obsolete)
Comment 91 Jared Camins-Esakov 2013-05-01 11:16:07 UTC
This patch has been pushed to master and 3.12.x.
Comment 92 Marcel de Rooy 2013-05-23 09:28:25 UTC Comment hidden (obsolete)
Comment 93 Galen Charlton 2013-05-31 19:46:08 UTC Comment hidden (obsolete)
Comment 94 Katrin Fischer 2013-06-16 18:39:40 UTC Comment hidden (obsolete)
Comment 95 Galen Charlton 2013-06-16 22:20:36 UTC
Comment on attachment 19046 [details] [review]
[PASSED QA] Bug 7143: Release team 3.14 on about page

Latest pushed to master.  Thanks, Marcel!
Comment 96 Chris Cormack 2013-07-07 08:40:13 UTC Comment hidden (obsolete)
Comment 97 Galen Charlton 2013-07-08 15:56:08 UTC
Comment on attachment 19453 [details] [review]
Bug 7143: Updating history and about page

Pushed latest update to master.
Comment 98 Tomás Cohen Arazi 2013-07-08 16:16:28 UTC Comment hidden (obsolete)
Comment 99 Galen Charlton 2013-07-22 14:38:21 UTC
Comment on attachment 19482 [details] [review]
Bug 7143 - Updating history and about page

Pushed latest history.txt change to master
Comment 100 Tomás Cohen Arazi 2013-08-14 17:51:59 UTC
Latest patches have been pushed to 3.12.x, will be in 3.12.4.
Comment 101 Chris Hall 2013-08-20 09:10:23 UTC
Latest patches have been pushed to 3.8.x and will be in 3.8.17
Comment 102 Galen Charlton 2013-08-28 16:28:38 UTC Comment hidden (obsolete)
Comment 103 Galen Charlton 2013-08-28 16:31:58 UTC Comment hidden (obsolete)
Comment 104 Jared Camins-Esakov 2013-09-04 19:50:28 UTC Comment hidden (obsolete)
Comment 105 Katrin Fischer 2013-09-07 18:49:14 UTC Comment hidden (obsolete)
Comment 106 Galen Charlton 2013-09-07 20:47:48 UTC
Comment on attachment 20856 [details] [review]
[PASSED QA] Bug 7143: history.txt and about page updates

Pushed latest to master.
Comment 107 Tomás Cohen Arazi 2013-09-13 18:50:04 UTC
Latest patch pushed to 3.12.x, will be in 3.12.5.
Comment 108 Chris Hall 2013-09-15 08:05:47 UTC
Latest patch pushed to 3.8.x, will be in 3.8.18
Comment 109 Bernardo Gonzalez Kriegel 2013-10-13 13:25:22 UTC
Latest patch pushed to 3.10.x, will be in 3.10.12
Comment 110 Marcel de Rooy 2013-11-21 08:08:59 UTC Comment hidden (obsolete)
Comment 111 Marcel de Rooy 2013-11-21 08:30:20 UTC Comment hidden (obsolete)
Comment 112 Marcel de Rooy 2013-11-21 08:31:46 UTC Comment hidden (obsolete)
Comment 113 Katrin Fischer 2013-11-21 20:15:17 UTC Comment hidden (obsolete)
Comment 114 Katrin Fischer 2013-11-21 20:15:44 UTC Comment hidden (obsolete)
Comment 115 Jonathan Druart 2013-11-27 14:46:25 UTC Comment hidden (obsolete)
Comment 116 Jonathan Druart 2013-11-27 14:47:01 UTC Comment hidden (obsolete)
Comment 117 Galen Charlton 2013-11-27 15:45:50 UTC
I've pushed the about.tt patch to master and the history.txt patch to both master and 3.14.x.  Thanks, Marcel!
Comment 118 Marcel de Rooy 2013-12-09 07:53:55 UTC Comment hidden (obsolete)
Comment 119 Katrin Fischer 2013-12-09 15:11:53 UTC Comment hidden (obsolete)
Comment 120 Jonathan Druart 2013-12-13 12:04:52 UTC Comment hidden (obsolete)
Comment 121 Galen Charlton 2013-12-13 15:12:48 UTC
Pushed the latest to master.  Thanks, Marcel!
Comment 122 Chris Cormack 2014-01-12 07:13:35 UTC Comment hidden (obsolete)
Comment 123 Chris Cormack 2014-01-15 10:55:57 UTC Comment hidden (obsolete)
Comment 124 Jonathan Druart 2014-01-15 17:15:40 UTC
Comment on attachment 24383 [details] [review]
Bug 7143 : Updating about page and history

Review of attachment 24383 [details] [review]:
-----------------------------------------------------------------

Why did you add tabulation characters? They break the 2 lines.

::: docs/history.txt
@@ +211,4 @@
>  February 1-3 2005	 Chris Cormack, Rachel Hamilton-Williams and Russel Garlick demonstrate Koha and man a stand at Alia Online, in Australia. Irma Birchall helps out also.
>  February 6 2005	 Koha 2.2, Software Overview and Description of Features -- is now available on http://www.kohadocs.org
>  February 7 2005	 Paul Poulain announces he has hired Henri Damien Laurent to work with him on Koha
> +February 10 2005		"Koha Architectural Study" by Nicholas Rosasco and Erik Bakke. New doc on kohadocs.org

This breaks the display.

@@ +223,4 @@
>  May 2 2005	 Koha translated to Swedish	translation,sweden
>  May 6 2005	 Argentinian start work on customising Koha for use in Argentinian Universities	Argentina
>  May 8 2005	 Stephen Hedges starts work on 2.2 Users guide
> +May 15 2005	 New document on http://www.kohadocs.org "Command-line scripts," Jared Jennings' translation of Paul Poulain's original French document.	Look for it in section 2.3 "Maintenance and Troubleshooting."

This breaks the display.
Comment 125 Chris Cormack 2014-01-15 19:52:27 UTC Comment hidden (obsolete)
Comment 126 Chris Cormack 2014-01-15 22:59:56 UTC Comment hidden (obsolete)
Comment 127 Marcel de Rooy 2014-01-16 07:41:07 UTC Comment hidden (obsolete)
Comment 128 Marcel de Rooy 2014-01-16 07:44:30 UTC
Trivial patch, only string changes for about. No need (imho) for a separate QA session :) Looks good to me, no qa tools complaints.

Passed QA
Comment 129 Galen Charlton 2014-01-16 15:33:31 UTC
Pushed to master, along with a follow-up adding Holger Meißner's name to the about page.

Thanks, Chris!
Comment 130 Chris Cormack 2014-03-13 20:21:24 UTC Comment hidden (obsolete)
Comment 131 Marcel de Rooy 2014-03-13 21:09:22 UTC
Running comp_about.pl gives me the following names too:

MISSING DEV: Jonathan Field
MISSING DEV: David Roberts
MISSING DEV: Ketan Kulkarni
MISSING DEV: Philippe Blouin
MISSING DEV: Raewyn Adams
MISSING DEV: Sue Tunnicliff
MISSING DEV: Gab Hikaka
MISSING DEV: Andrew Lockett
MISSING DEV: Jonet Moore
MISSING DEV: Tim Hannah
MISSING DEV: Claire Stent
MISSING DEV: Doug Kingston
MISSING DEV: Merllissia Manueli

Missing in the developers list of about.
Comment 132 Fridolin SOMERS 2014-03-18 08:21:33 UTC
Patches :
  4e4a33e Bug 7143: add another name to the about page
  ef7480f Bug 7143: Updating about page and history
pushed to 3.14.x, will be in 3.14.5
Comment 133 Marcel de Rooy 2014-04-14 08:44:46 UTC Comment hidden (obsolete)
Comment 134 Marcel de Rooy 2014-04-14 08:46:27 UTC
QA Comment:
Taking the liberty to pass QA on this trivial (recurring) string patch.
Verified the new names with git log.
Note that we still miss some names (see earlier comment).
Comment 135 Galen Charlton 2014-04-14 16:23:55 UTC
Pushed latest to master.  Thanks, Chris!
Comment 136 Marcel de Rooy 2014-05-22 07:43:00 UTC Comment hidden (obsolete)
Comment 137 Bernardo Gonzalez Kriegel 2014-06-11 16:43:31 UTC Comment hidden (obsolete)
Comment 138 Katrin Fischer 2014-06-19 22:44:06 UTC Comment hidden (obsolete)
Comment 139 Katrin Fischer 2014-06-19 22:46:27 UTC
Hm, looking at the list, I feel like the whole QA team should be in there.
Comment 140 Tomás Cohen Arazi 2014-06-21 19:43:02 UTC
(In reply to Katrin Fischer from comment #139)
> Hm, looking at the list, I feel like the whole QA team should be in there.

I agree, could we just use the same we use for the release notes? Everyone involved should be mentioned, and the layout is clearer.

3.18 Release team patch pushed to master.
Comment 141 Chris Cormack 2014-06-23 20:17:30 UTC Comment hidden (obsolete)
Comment 142 Bernardo Gonzalez Kriegel 2014-06-24 18:23:28 UTC Comment hidden (obsolete)
Comment 143 Katrin Fischer 2014-06-25 11:11:51 UTC Comment hidden (obsolete)
Comment 144 Katrin Fischer 2014-06-28 09:49:59 UTC Comment hidden (obsolete)
Comment 145 Tomás Cohen Arazi 2014-06-30 13:10:45 UTC
Pushed to master.

Thanks Chris!
Comment 146 David Cook 2014-07-25 01:25:32 UTC Comment hidden (obsolete)
Comment 147 David Cook 2014-07-25 01:26:15 UTC
Not sure if I did that right but couldn't change the status...so I'll just leave it as Pushed to Master?
Comment 148 Bernardo Gonzalez Kriegel 2014-07-26 21:31:23 UTC Comment hidden (obsolete)
Comment 149 Katrin Fischer 2014-07-27 21:12:40 UTC Comment hidden (obsolete)
Comment 150 Tomás Cohen Arazi 2014-07-29 19:41:31 UTC
Latest patch pushed.
Comment 151 Chris Cormack 2014-08-16 08:03:38 UTC Comment hidden (obsolete)
Comment 152 Chris Cormack 2014-08-16 08:11:07 UTC Comment hidden (obsolete)
Comment 153 Katrin Fischer 2014-08-16 08:36:27 UTC
Comment on attachment 30870 [details] [review]
Bug 7143 Updating the about page

Hi Chris,
I think maybe it should be Simith D'Oliveira:
http://www.inlibro.com/nouvelles/retour-sur-le-congres-des-milieux-documentaires-2013)
Comment 154 Chris Cormack 2014-08-16 20:20:09 UTC
I assumed they didn't want their full name used, as they didnt set it in git.
Comment 155 Katrin Fischer 2014-08-16 20:58:10 UTC Comment hidden (obsolete)
Comment 156 Katrin Fischer 2014-08-16 20:58:28 UTC Comment hidden (obsolete)
Comment 157 Martin Renvoize 2014-08-18 14:11:25 UTC Comment hidden (obsolete)
Comment 158 Martin Renvoize 2014-08-18 14:11:30 UTC Comment hidden (obsolete)
Comment 159 Tomás Cohen Arazi 2014-08-19 12:43:49 UTC
Lastest patches pushed. Thanks Chris.
Comment 160 Tomás Cohen Arazi 2014-08-22 18:32:16 UTC Comment hidden (obsolete)
Comment 161 Tomás Cohen Arazi 2014-08-22 18:32:22 UTC Comment hidden (obsolete)
Comment 162 Tomás Cohen Arazi 2014-08-22 18:32:30 UTC Comment hidden (obsolete)
Comment 163 Tomás Cohen Arazi 2014-08-22 18:32:36 UTC Comment hidden (obsolete)
Comment 164 Chris Cormack 2014-08-23 08:41:30 UTC Comment hidden (obsolete)
Comment 165 Chris Cormack 2014-08-23 08:41:58 UTC Comment hidden (obsolete)
Comment 166 Chris Cormack 2014-08-23 08:42:29 UTC Comment hidden (obsolete)
Comment 167 Chris Cormack 2014-08-23 08:42:43 UTC Comment hidden (obsolete)
Comment 168 Marcel de Rooy 2014-08-23 13:41:56 UTC
(In reply to Chris Cormack from comment #164)
> Missing the Module Maintainers?
You seem to be the only one pushing patches to master now in that capacity. This role is not really clear and still competes with QA/RM.

Another thought: Should we merge the former Koha release team members with the other developers listing their roles there? Putting every name only once on that page (in the current release team or the dev team).
Comment 169 Marcel de Rooy 2014-08-23 13:42:52 UTC Comment hidden (obsolete)
Comment 170 Marcel de Rooy 2014-08-23 13:42:59 UTC Comment hidden (obsolete)
Comment 171 Marcel de Rooy 2014-08-23 13:43:04 UTC Comment hidden (obsolete)
Comment 172 Marcel de Rooy 2014-08-23 13:43:10 UTC Comment hidden (obsolete)
Comment 173 Tomás Cohen Arazi 2014-08-24 16:28:18 UTC
Patches pushed to master. Omissions can be dealt with on another patch.
I like the idea of rearranging this page a bit.
Comment 174 Chris Cormack 2014-09-03 22:20:56 UTC Comment hidden (obsolete)
Comment 175 Marc Véron 2014-09-04 06:34:27 UTC Comment hidden (obsolete)
Comment 176 Marc Véron 2014-09-04 07:26:37 UTC
I found people linked to www.openhub.net but not found (Committer 'XYZ' not found.)


Former Koha release team managers:
----------------------------------
Chris Nighswonger 
MJ Ray


Koha development team
---------------------
Nahuel Nahuel Angelinetti
Jared Camins-Esakov
Chris Nighswonger (404 Error)
MJ Ray


Links not working in section "Special thanks..."
-------------------------------------------------
The Nelsonville Public Library System http://myacpl.org/  
(Server not found)

The Geauga County Public Library http://www.geauga.lib.oh.us/
(Server not found)


Link not working in Tab "Licences"
----------------------------------
MIT license http://github.com/jquery/jquery/blob/master/MIT-LICENSE.txt  
(404)


Link not working in Tab "Translations"
---------------------------------------
Français (French) Kohala http://www.koha-fr.org/category/tags/association 
(Page non trouvée)
Comment 177 Jonathan Druart 2014-09-04 07:38:29 UTC
(In reply to Marc Véron from comment #176)
> Link not working in Tab "Translations"
> ---------------------------------------
> Français (French) Kohala http://www.koha-fr.org/category/tags/association 
> (Page non trouvée)

I think this can be changed by http://www.koha-fr.org/content/lassociation-kohala
Comment 178 Jonathan Druart 2014-09-04 07:40:44 UTC Comment hidden (obsolete)
Comment 179 Martin Renvoize 2014-09-04 08:02:59 UTC Comment hidden (obsolete)
Comment 180 Martin Renvoize 2014-09-04 08:04:35 UTC
(In reply to Marc Véron from comment #176)
> 
> The Geauga County Public Library http://www.geauga.lib.oh.us/
> (Server not found)
> 

Looks like Geauga have migrated to iii now.. not sure what to link to in that case?
Comment 181 Chris Cormack 2014-09-04 10:12:05 UTC
(In reply to Martin Renvoize from comment #180)
> (In reply to Marc Véron from comment #176)
> > 
> > The Geauga County Public Library http://www.geauga.lib.oh.us/
> > (Server not found)
> > 
> 
> Looks like Geauga have migrated to iii now.. not sure what to link to in
> that case?

Yeah they were a Liblime one, maybe just break the link.
Comment 182 Chris Cormack 2014-10-10 19:58:48 UTC Comment hidden (obsolete)
Comment 183 Katrin Fischer 2014-10-10 20:32:28 UTC Comment hidden (obsolete)
Comment 184 Katrin Fischer 2014-10-10 20:33:10 UTC Comment hidden (obsolete)
Comment 185 Katrin Fischer 2014-10-10 20:33:48 UTC Comment hidden (obsolete)
Comment 186 Katrin Fischer 2014-10-10 20:34:09 UTC Comment hidden (obsolete)
Comment 187 Brendan Gallagher 2014-10-11 19:06:40 UTC Comment hidden (obsolete)
Comment 188 Brendan Gallagher 2014-10-11 19:07:02 UTC Comment hidden (obsolete)
Comment 189 Brendan Gallagher 2014-10-11 19:07:33 UTC Comment hidden (obsolete)
Comment 190 Owen Leonard 2014-10-14 13:37:57 UTC Comment hidden (obsolete)
Comment 191 Chris Cormack 2014-10-14 14:00:01 UTC Comment hidden (obsolete)
Comment 192 Katrin Fischer 2014-10-14 14:25:13 UTC Comment hidden (obsolete)
Comment 193 Chris Cormack 2014-11-17 19:25:00 UTC Comment hidden (obsolete)
Comment 194 Marcel de Rooy 2014-11-17 20:20:48 UTC
Novemeber
Comment 195 Chris Cormack 2014-11-18 00:24:08 UTC Comment hidden (obsolete)
Comment 196 Marcel de Rooy 2014-11-18 11:11:26 UTC Comment hidden (obsolete)
Comment 197 Marcel de Rooy 2014-11-18 11:12:57 UTC
Taking the liberty to promote this trivial patch of a recurring type directly to Passed QA.
Comment 198 Tomás Cohen Arazi 2014-11-19 16:31:53 UTC
Comment on attachment 33647 [details] [review]
Bug 7143 : Updating history and about page

Patch pushed to master. Thanks Chris!
Comment 199 Chris Cormack 2014-12-21 23:54:38 UTC Comment hidden (obsolete)
Comment 200 Katrin Fischer 2014-12-22 08:40:19 UTC Comment hidden (obsolete)
Comment 201 Tomás Cohen Arazi 2014-12-22 19:54:59 UTC Comment hidden (obsolete)
Comment 202 Tomás Cohen Arazi 2014-12-22 20:00:00 UTC
Patch pushed to master.

Thanks Kahurangi!
Comment 203 Marcel de Rooy 2015-01-12 11:07:36 UTC Comment hidden (obsolete)
Comment 204 Justin Vos 2015-01-12 22:40:04 UTC Comment hidden (obsolete)
Comment 205 Katrin Fischer 2015-01-13 08:38:32 UTC
No QA problem with the patch, also ok with moving the roles from the extra section into the general list, but not sure about the syntax.

3.X = 3.10?
TM/RMt/RM/QAM/DM?

I think it's not clear and hard to understand if you don't know what you are looking for. Also hard to translate. There is a lot of room on the page after the names on the page, so the longer forms would fit well.

And how are we going to find out how long we are doing our jobs now? :)
Comment 206 Marcel de Rooy 2015-01-13 15:48:11 UTC
(In reply to Justin Vos from comment #204)
> Signed-off-by: Justin <justinvos@live.com>

Thanks, Justin.
Comment 207 Marcel de Rooy 2015-01-13 15:53:48 UTC
(In reply to Katrin Fischer from comment #205)
> No QA problem with the patch, also ok with moving the roles from the extra
> section into the general list, but not sure about the syntax.
> 
> 3.X = 3.10?
> TM/RMt/RM/QAM/DM?
> 
> I think it's not clear and hard to understand if you don't know what you are
> looking for. Also hard to translate. There is a lot of room on the page
> after the names on the page, so the longer forms would fit well.
> 
> And how are we going to find out how long we are doing our jobs now? :)

Thanks too, Katrin.
Yes, I get the point (at least substantially :)
That 3.X could mean 3.2 or 3.12 or 3.20 is imo not too hard. The X just says: A subversion of 3.
The TM/RMt is indeed quite cryptical. Will add a followup for that.

If you do not know how long you are doing something, well...
Not sure if about is the right place to document that. I would refer to the wiki roles for [version]-pages.
Comment 208 Abby 2015-01-13 20:31:53 UTC Comment hidden (obsolete)
Comment 209 Jonathan Druart 2015-01-14 08:26:28 UTC
Comment on attachment 35167 [details] [review]
Bug 7143 adding releases to history file

Review of attachment 35167 [details] [review]:
-----------------------------------------------------------------

Hello Abby,
Could you please have a look at the release versions, the are not correctly written.

::: docs/history.txt
@@ +780,5 @@
> +December 10 2014        Koha 3.18.01 security release
> +December 11 2014        Koha 3.16.5 Security Release
> +December 22 2014        Koha 3.14.12 released
> +December 22 2014        Koha 3.18.2 Release
> +December 24 2014        Koha 3.16.6 Release

It's 3.16.0X (3.16.06 here).
Comment 210 Marcel de Rooy 2015-01-14 13:37:27 UTC Comment hidden (obsolete)
Comment 211 Marcel de Rooy 2015-01-14 14:02:02 UTC Comment hidden (obsolete)
Comment 212 Marcel de Rooy 2015-01-14 14:33:43 UTC Comment hidden (obsolete)
Comment 213 Martin Renvoize 2015-01-15 11:22:20 UTC
I have to agree with Katrin here.. there's not many places we show apreciation to people working on Koha.

Taking Owen as an example; As far as I'm aware, he's been working on koha for many years and I beleive has been submitting bugs for the entire 3.x release series. With this new model, he would in efect be given the same credit as a new contributor whose only been around for one 6 month release cycle. 

This seems a bit of a backwards step to me :(.
Comment 214 Marcel de Rooy 2015-01-15 11:51:28 UTC
(In reply to Martin Renvoize from comment #213)
> I have to agree with Katrin here.. there's not many places we show
> apreciation to people working on Koha.
> 
> Taking Owen as an example; As far as I'm aware, he's been working on koha
> for many years and I beleive has been submitting bugs for the entire 3.x
> release series. With this new model, he would in efect be given the same
> credit as a new contributor whose only been around for one 6 month release
> cycle. 
> 
> This seems a bit of a backwards step to me :(.

There is no actual text change for Owen. Except the x became an X.
Is your objection the position of the line on the page? Because I only moved it down.
Comment 215 Katrin Fischer 2015-01-18 19:48:31 UTC Comment hidden (obsolete)
Comment 216 Katrin Fischer 2015-01-18 21:28:30 UTC Comment hidden (obsolete)
Comment 217 Katrin Fischer 2015-01-18 21:29:05 UTC Comment hidden (obsolete)
Comment 218 Katrin Fischer 2015-01-18 21:30:25 UTC
I passed QA on the patch from Abby for the history file, thx Abby!

Also proposing a follow up patch to Marcel's patches that adds back the version numbers for discussion.
Comment 219 Marcel de Rooy 2015-01-19 08:36:17 UTC
(In reply to Katrin Fischer from comment #218)
> Also proposing a follow up patch to Marcel's patches that adds back the
> version numbers for discussion.

No problem with adding the figures again, but there may be some small typos:
i see 3.6 with galen; should be 3.16 ? no version with Rmaint
mason should be up to 3.14 ?
what about remaining 3.x?

Note: this was no extensive check
Comment 220 Katrin Fischer 2015-01-19 08:41:11 UTC
Hi Marcel, thx for checking, you are right about Galen and Mason, I will correct.
Remaining 3.x was meant to mean "all verseions 3.x", but I also thought about writing "3.0 to present", maybe a little later for the packages?
Comment 221 Katrin Fischer 2015-01-20 21:58:33 UTC Comment hidden (obsolete)
Comment 222 Katrin Fischer 2015-01-20 22:00:15 UTC
Corrected the typos Marcel pointed out and replaced 3.x by 3.0+/3.2+ as discussed on IRC.
Comment 223 Marcel de Rooy 2015-01-21 12:20:47 UTC Comment hidden (obsolete)
Comment 224 Tomás Cohen Arazi 2015-01-21 14:21:31 UTC
Comment on attachment 35350 [details] [review]
[PASSED QA] Bug 7143: Adding releases to history file

Patch pushed to master.

Thansk Abby!
Comment 225 Tomás Cohen Arazi 2015-01-21 14:49:07 UTC Comment hidden (obsolete)
Comment 226 Tomás Cohen Arazi 2015-01-21 14:49:28 UTC Comment hidden (obsolete)
Comment 227 Tomás Cohen Arazi 2015-01-21 14:49:47 UTC Comment hidden (obsolete)
Comment 228 Tomás Cohen Arazi 2015-01-21 14:52:39 UTC
I think I'm allowed to pass this one :-D

The about page is really important in the sense it is the only place where we acknowledge people's involvement in the Koha project, and I think Katrina's followup is pertinent.
Comment 229 Marcel de Rooy 2015-01-21 15:02:12 UTC
(In reply to Tomás Cohen Arazi from comment #228)
> I think I'm allowed to pass this one :-D
I would be happy to pass you some more numbers :)
Comment 230 Tomás Cohen Arazi 2015-01-22 19:42:17 UTC
3.20 release team pushed.

Thanks Marcel and Katrin
Comment 231 Nicole C. Engard 2015-03-05 09:21:13 UTC Comment hidden (obsolete)
Comment 232 Nicole C. Engard 2015-03-05 09:32:59 UTC Comment hidden (obsolete)
Comment 233 Larry Baerveldt 2015-03-05 09:37:52 UTC Comment hidden (obsolete)
Comment 234 Larry Baerveldt 2015-03-05 09:40:06 UTC Comment hidden (obsolete)
Comment 235 Nicole C. Engard 2015-03-05 09:49:01 UTC
Note that my patch depends on bug 15375 (listed as a dependency above) since that has passed qa already.
Comment 236 Nicole C. Engard 2015-03-05 09:49:14 UTC
bug 13575
Comment 237 Jonathan Druart 2015-03-06 10:06:49 UTC Comment hidden (obsolete)
Comment 238 Jonathan Druart 2015-03-06 10:07:04 UTC Comment hidden (obsolete)
Comment 239 Tomás Cohen Arazi 2015-03-07 21:15:40 UTC
Fixes pushed to master.

Thanks Nicole and Jonathan!
Comment 240 Chris Cormack 2015-04-15 09:17:24 UTC Comment hidden (obsolete)
Comment 241 Nick Clemens 2015-04-15 20:19:11 UTC Comment hidden (obsolete)
Comment 242 Katrin Fischer 2015-04-15 20:32:46 UTC Comment hidden (obsolete)
Comment 243 Tomás Cohen Arazi 2015-04-16 17:24:59 UTC
Patch pushed to master.

Thanks Chris!
Comment 244 Tomás Cohen Arazi 2015-05-12 15:09:32 UTC Comment hidden (obsolete)
Comment 245 Bernardo Gonzalez Kriegel 2015-05-12 15:15:18 UTC Comment hidden (obsolete)
Comment 246 Marcel de Rooy 2015-05-19 12:14:59 UTC Comment hidden (obsolete)
Comment 247 Marcel de Rooy 2015-05-19 12:15:08 UTC Comment hidden (obsolete)
Comment 248 Tomás Cohen Arazi 2015-05-19 12:28:31 UTC
Update pushed.
Comment 249 Marcel de Rooy 2015-05-25 10:22:34 UTC Comment hidden (obsolete)
Comment 250 Marcel de Rooy 2015-05-25 10:27:45 UTC
Oops, i forgot the bug wranglers..
Comment 251 Marcel de Rooy 2015-05-25 10:34:02 UTC Comment hidden (obsolete)
Comment 252 Bernardo Gonzalez Kriegel 2015-05-26 11:19:41 UTC Comment hidden (obsolete)
Comment 253 Jonathan Druart 2015-05-27 15:26:05 UTC Comment hidden (obsolete)
Comment 254 Tomás Cohen Arazi 2015-05-27 17:34:54 UTC
Patch pushed to master.

Thanks Marcel!
Comment 255 Tomás Cohen Arazi 2015-05-27 17:51:36 UTC Comment hidden (obsolete)
Comment 256 Marcel de Rooy 2015-05-28 06:51:39 UTC
Hi Tomas

There is still something wrong in the file:
This comes in the first column:

May 14 2014 Koha SAB CINECA becomes the 250th developer to have a patch pushed

Probably because the line now contains one tab instead of two tabs.
Comment 257 Chris Cormack 2015-07-26 07:11:59 UTC Comment hidden (obsolete)
Comment 258 Chris Cormack 2015-07-26 07:14:52 UTC Comment hidden (obsolete)
Comment 259 Tomás Cohen Arazi 2015-07-27 15:29:26 UTC Comment hidden (obsolete)
Comment 260 Tomás Cohen Arazi 2015-07-27 15:29:39 UTC Comment hidden (obsolete)
Comment 261 Katrin Fischer 2015-08-02 17:46:17 UTC Comment hidden (obsolete)
Comment 262 Katrin Fischer 2015-08-02 17:47:05 UTC Comment hidden (obsolete)
Comment 263 Tomás Cohen Arazi 2015-08-03 15:02:10 UTC
Patches pushed to master.

Thanks Chris!
Comment 264 Liz Rea 2015-08-03 21:58:15 UTC Comment hidden (obsolete)
Comment 265 Liz Rea 2015-08-03 22:19:38 UTC Comment hidden (obsolete)
Comment 266 Liz Rea 2015-08-03 23:12:57 UTC
I've fixed the website conversion script to deal with 4 space tabs so it is fine at the moment, but I still think we should be consistent in the history.txt file.
Comment 267 Tomás Cohen Arazi 2015-08-25 14:35:14 UTC Comment hidden (obsolete)
Comment 268 Tomás Cohen Arazi 2015-08-25 14:59:01 UTC Comment hidden (obsolete)
Comment 269 Tomás Cohen Arazi 2015-08-25 14:59:14 UTC Comment hidden (obsolete)
Comment 270 Marcel de Rooy 2015-08-26 13:35:23 UTC Comment hidden (obsolete)
Comment 271 Marcel de Rooy 2015-08-26 13:35:34 UTC Comment hidden (obsolete)
Comment 272 Marcel de Rooy 2015-08-26 13:38:09 UTC
Hmm is this numbering of devs in history.txt that important? about.pl could number them too..
Comment 273 Tomás Cohen Arazi 2015-08-26 14:10:19 UTC
Patches pushed to master.

Thanks Liz!
Comment 274 Tomás Cohen Arazi 2015-11-10 13:55:15 UTC Comment hidden (obsolete)
Comment 275 Tomás Cohen Arazi 2015-11-11 22:08:47 UTC Comment hidden (obsolete)
Comment 276 Katrin Fischer 2015-11-11 22:12:51 UTC Comment hidden (obsolete)
Comment 277 Marc Véron 2015-12-11 23:53:50 UTC Comment hidden (obsolete)
Comment 278 Marc Véron 2015-12-16 15:57:31 UTC Comment hidden (obsolete)
Comment 279 Marc Véron 2015-12-16 16:01:42 UTC Comment hidden (obsolete)
Comment 280 M. Tompsett 2015-12-16 16:05:49 UTC Comment hidden (obsolete)
Comment 281 Jonathan Druart 2015-12-18 12:25:14 UTC
Marc, you should change the second occurrence too.
Comment 282 Marc Véron 2015-12-18 14:15:45 UTC Comment hidden (obsolete)
Comment 283 Marc Véron 2015-12-18 14:17:06 UTC Comment hidden (obsolete)
Comment 284 Jonathan Druart 2015-12-18 14:43:25 UTC Comment hidden (obsolete)
Comment 285 Jesse Weaver 2015-12-30 23:57:19 UTC
(Assuming we still set the status for this bug. Feel free to correct if I'm wrong.)

Pushed to master, thanks for your contribution!
Comment 286 Chris Cormack 2016-01-03 20:35:27 UTC Comment hidden (obsolete)
Comment 287 Bernardo Gonzalez Kriegel 2016-01-04 22:46:37 UTC Comment hidden (obsolete)
Comment 288 Marcel de Rooy 2016-01-06 12:35:22 UTC Comment hidden (obsolete)
Comment 289 Jesse Weaver 2016-01-06 23:06:37 UTC
Pushed to master, thanks.
Comment 290 Katrin Fischer 2016-01-17 23:41:31 UTC
Add Martin Renvoize to QA team for 3.24 (see General_IRC_meeting_13_January_2016)
Comment 291 Marcel de Rooy 2016-02-24 13:18:30 UTC Comment hidden (obsolete)
Comment 292 Jonathan Druart 2016-02-29 10:19:54 UTC Comment hidden (obsolete)
Comment 293 Jonathan Druart 2016-02-29 10:20:29 UTC
skipping qa.
Comment 294 Brendan Gallagher 2016-03-02 03:49:26 UTC
Updated in Master!  Thanks!
Comment 295 Katrin Fischer 2016-04-29 00:28:47 UTC
We should update the about page pre-release to reflect 3.24 -> 16.05 and check for new developers since the last update.
Comment 296 Marcel de Rooy 2016-04-30 13:38:02 UTC Comment hidden (obsolete)
Comment 297 Bernardo Gonzalez Kriegel 2016-04-30 14:08:03 UTC Comment hidden (obsolete)
Comment 298 Katrin Fischer 2016-05-02 06:21:13 UTC Comment hidden (obsolete)
Comment 299 Katrin Fischer 2016-05-02 06:22:30 UTC
Hm, history.txt ends in December last year:
December 26 2015        Koha 3.20.7.1 released  releases
New bug or fix that here?
Comment 300 Marcel de Rooy 2016-05-02 07:00:13 UTC
(In reply to Katrin Fischer from comment #299)
> Hm, history.txt ends in December last year:
> December 26 2015        Koha 3.20.7.1 released  releases
> New bug or fix that here?

Chris regularly updated that one until now.
Comment 301 Kyle M Hall 2016-05-04 14:02:56 UTC
Pushed to master, thanks Marcel!
Comment 302 Chris Cormack 2016-06-03 12:00:21 UTC Comment hidden (obsolete)
Comment 303 Brendan Gallagher 2016-06-03 12:05:12 UTC
Pushed to Master - Thanks Chris. (Just going to obsolete the patches and leave this as needs signoff)
Comment 304 Chris Cormack 2016-06-03 12:07:58 UTC Comment hidden (obsolete)
Comment 305 Chris Cormack 2016-06-03 12:10:16 UTC Comment hidden (obsolete)
Comment 306 Brendan Gallagher 2016-06-03 12:38:11 UTC
Pushed and will obsolete
Comment 307 Brendan Gallagher 2016-06-04 09:59:19 UTC Comment hidden (obsolete)
Comment 308 Marcel de Rooy 2016-06-13 06:49:04 UTC Comment hidden (obsolete)
Comment 309 Marcel de Rooy 2016-06-13 06:55:08 UTC Comment hidden (obsolete)
Comment 310 Marc Véron 2016-06-20 16:41:13 UTC Comment hidden (obsolete)
Comment 311 Marc Véron 2016-06-20 16:42:52 UTC
(In reply to Marc Véron from comment #310)
> Created attachment 52609 [details] [review] [review]
> Bug 7143: Remove superfluous ^Z
> 
> This removes ^Z from the the following line:
> ^Z<li>Brice Sanchez</li>

Note: ^Z is not visible in Diff view
Comment 312 Marcel de Rooy 2016-06-20 19:44:38 UTC
Comment on attachment 52609 [details] [review]
Bug 7143: Remove superfluous ^Z

No changes -- Patch already applied.
I sam him already too, Marc.
But thx for noting..
Comment 313 Chris Cormack 2016-06-20 20:40:16 UTC Comment hidden (obsolete)
Comment 314 Marcel de Rooy 2016-06-21 11:33:48 UTC Comment hidden (obsolete)
Comment 315 Marcel de Rooy 2016-06-21 11:34:24 UTC
Taking the liberty to set this back to PQA. String patches.
Comment 316 Héctor Eduardo Castro Avalos 2016-06-21 16:14:30 UTC
*** Bug 16790 has been marked as a duplicate of this bug. ***
Comment 317 Chris Cormack 2016-07-04 21:13:11 UTC Comment hidden (obsolete)
Comment 318 M. Tompsett 2016-07-17 02:28:08 UTC
Comment on attachment 52636 [details] [review]
Bug 7143 : Adding new developers

Review of attachment 52636 [details] [review]:
-----------------------------------------------------------------

::: docs/history.txt
@@ +853,4 @@
>  January 19 2016	Gus Ellerm becomes the 295th developer to have a patch pushed	developer
>  February 25 2016	Francois Charbonnier becomes the 296th developer to have a patch pushed	developer
>  April 28 2016	Arslan Farooq becomes the 297th developer to have a patch pushed	developer
> +June 3 2016	Claire Gravely becomes the 298th developer to have a patch pushed	developer

Claire Gravely is here, but not in the about.tt
Comment 319 M. Tompsett 2016-07-17 02:30:32 UTC
(In reply to M. Tompsett from comment #318)
> Claire Gravely is here, but not in the about.tt

DOH! Already in.
Comment 320 M. Tompsett 2016-07-17 03:13:20 UTC Comment hidden (obsolete)
Comment 321 M. Tompsett 2016-07-17 03:13:32 UTC Comment hidden (obsolete)
Comment 322 M. Tompsett 2016-07-17 03:13:47 UTC Comment hidden (obsolete)
Comment 323 Marcel de Rooy 2016-07-18 06:29:34 UTC Comment hidden (obsolete)
Comment 324 Marcel de Rooy 2016-07-18 06:29:42 UTC Comment hidden (obsolete)
Comment 325 Marcel de Rooy 2016-07-18 06:29:49 UTC Comment hidden (obsolete)
Comment 326 Kyle M Hall 2016-07-22 17:15:34 UTC
3 patches pushed to master for 16.11. I reset the status to assigned. If this isn't the correct status, can someone please update it? Thanks!
Comment 327 Frédéric Demians 2016-08-01 13:45:37 UTC
Pushed in 16.05. Will be in 16.05.02.
Comment 328 Marcel de Rooy 2016-09-12 09:36:11 UTC
Created attachment 55489 [details] [review]
Bug 7143: Release team for 16.11

Test plan:
Verify changes by comparing with Roles for 16.11 page on the wiki.

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 329 M. Tompsett 2016-09-19 02:26:19 UTC
Comment on attachment 55489 [details] [review]
Bug 7143: Release team for 16.11

Review of attachment 55489 [details] [review]:
-----------------------------------------------------------------

::: koha-tmpl/intranet-tmpl/prog/en/modules/about.tt
@@ +417,4 @@
>                  <li>Connor Dewar</li>
>                  <li>Srikanth Dhondi</li>
>                  <li>Rocio Dressler</li>
> +                <li><a href="https://www.openhub.net/p/koha/contributors/6618545125093">Jonathan Druart (3.8 - 3.22, 16.05 QA Team Member)</a></li>

I think the previous way better indicates a continuity that this version is unclear about as people may not have noticed the context above.

@@ +429,4 @@
>                  <li>Gus Ellerm</li>
>                  <li>Andrew Elwell</li>
>                  <li>Brian Engard</li>
> +                <li><a href="https://www.openhub.net/p/koha/contributors/6618544646984">Nicole C. Engard (3.0+, 16.05 Documentation Manager)</a></li>

If she has been Documentation Manager contiguously since 3.0, wouldn't a hypen (3.0 - 16.05) be better?
Comment 330 Marcel de Rooy 2016-10-10 07:34:21 UTC
From the general mailing list:

It seems that I missed the election as Bug wrangler (continued) for Koha 16.11, see:
https://wiki.koha-community.org/wiki/Roles_for_16.11

That's why I kindly request to be listed in the release team for 16.11, as I was for previous versions.

Thanks and kind regards

Marc Véron
Comment 331 Marcel de Rooy 2016-10-10 11:07:00 UTC Comment hidden (obsolete)
Comment 332 Marcel de Rooy 2016-10-10 11:07:58 UTC
(In reply to M. Tompsett from comment #329)
> I think the previous way better indicates a continuity that this version is
> unclear about as people may not have noticed the context above.
 
> If she has been Documentation Manager contiguously since 3.0, wouldn't a
> hypen (3.0 - 16.05) be better?

Patch adjusted accordingly.
Comment 333 Marcel de Rooy 2016-10-10 12:38:42 UTC
Hmm. Already in master? Not a big deal, but not via the main road :)
Comment 334 Brendan Gallagher 2016-10-10 12:42:17 UTC
Sorry Marcel - just pushed ;)  We asked Jesse to obsolete it for us ;)  Hope you are well.
Comment 335 Jesse Maseto 2016-10-10 12:59:48 UTC Comment hidden (obsolete)
Comment 336 Jesse Maseto 2016-10-10 13:13:26 UTC Comment hidden (obsolete)
Comment 337 Jesse Maseto 2016-10-13 10:19:56 UTC Comment hidden (obsolete)
Comment 338 Danielle Elder 2016-10-13 10:32:27 UTC Comment hidden (obsolete)
Comment 339 Marcel de Rooy 2016-10-13 12:58:06 UTC Comment hidden (obsolete)
Comment 340 Marcel de Rooy 2016-10-13 12:59:46 UTC
Just to note: Brendan is the officially elected RM. For that reason I would have listed him first.

Passed QA
Comment 341 Jesse Maseto 2016-10-13 13:14:22 UTC
Hello Marcel, 

Brendan requested that Kyle's name be first.  :D 

-Jesse
Comment 342 Katrin Fischer 2017-01-03 22:36:59 UTC
It would be nice to get an update on the history.txt file with the recent releases, devs, etc.
Comment 343 rjb 2017-01-11 22:37:30 UTC Comment hidden (obsolete)
Comment 344 rjb 2017-01-11 23:19:54 UTC Comment hidden (obsolete)
Comment 345 Marcel de Rooy 2017-01-19 10:50:34 UTC Comment hidden (obsolete)
Comment 346 Marcel de Rooy 2017-01-19 10:50:45 UTC Comment hidden (obsolete)
Comment 347 Marcel de Rooy 2017-01-19 10:50:53 UTC Comment hidden (obsolete)
Comment 348 Marcel de Rooy 2017-01-19 10:51:03 UTC Comment hidden (obsolete)
Comment 349 Marcel de Rooy 2017-01-19 10:53:03 UTC
Thanks, Rebecca. You are going to be the next new developer!
Had to some tweaking in two follow-ups. Take care next time.
Combining SO + QA now in this run.

Passed QA
Comment 350 Marcel de Rooy 2017-01-19 10:54:01 UTC
If this got pushed, we also need some KohaCons into the history file.
Comment 351 Kyle M Hall 2017-01-19 13:41:54 UTC
4 patches pushed to master, thanks Marcel, Rebecca!
Comment 352 Marcel de Rooy 2017-01-19 14:46:10 UTC
Created attachment 59260 [details] [review]
Bug 7143: Replace Santallan by Santellan

Missed one typo in about.tt.
Can go along with the next patch here.
Comment 353 Tomás Cohen Arazi 2017-01-19 14:50:08 UTC
On 2017-01-10 15:53, Patricio Marrone got his first couple commits and is missing from history.txt, thanks!
Comment 354 Katrin Fischer 2017-01-22 19:29:39 UTC
Decided to push latest updates to stable as well.
Comment 355 Owen Leonard 2017-01-30 17:19:33 UTC
Created attachment 59660 [details] [review]
[SIGNED-OFF] Bug 7143: Replace Santallan by Santellan

Missed one typo in about.tt.
Can go along with the next patch here.

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 356 Katrin Fischer 2017-02-19 21:21:33 UTC
super easy QA and a bug fix...
Comment 357 Jonathan Druart 2017-02-20 08:31:11 UTC
Created attachment 60448 [details] [review]
Bug 7143: Replace Santallan by Santellan

Missed one typo in about.tt.
Can go along with the next patch here.

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 358 Kyle M Hall 2017-03-14 13:00:17 UTC
Comment on attachment 60448 [details] [review]
Bug 7143: Replace Santallan by Santellan

Pushed to master for 17.05!
Comment 359 Tomás Cohen Arazi 2017-03-14 14:26:19 UTC
Created attachment 61068 [details] [review]
Bug 7143: Add Patricio Marrone to history.txt

Signed-off-by: Tomas Cohen Arazi <tomascohen@theke.io>
Comment 360 Katrin Fischer 2017-03-14 16:33:07 UTC
Pushed the last fix for Santellan to 16.11.x.
Comment 361 Marcel de Rooy 2017-03-16 07:44:13 UTC
Created attachment 61157 [details] [review]
Bug 7143: Add Patricio Marrone to history.txt

Signed-off-by: Tomas Cohen Arazi <tomascohen@theke.io>
Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 362 Marcel de Rooy 2017-03-16 07:45:19 UTC
Taking the liberty to promote this trivial patch to PQA directly.
Comment 363 Marcel de Rooy 2017-03-20 09:48:49 UTC
Added bug 18303 for release team omnibus.
And 18302 contains the 17.05 release team.
Comment 364 Kyle M Hall 2017-03-31 14:26:43 UTC
"Bug 7143: Add Patricio Marrone to history.txt" pushed to master for 17.05, thanks Tomas!
Comment 365 Mason James 2017-04-03 14:38:11 UTC
(In reply to Kyle M Hall from comment #358)
> Comment on attachment 60448 [details] [review] [review]
> Bug 7143: Replace Santallan by Santellan
> 
> Pushed to master for 17.05!

Pushed to 16.05.x, for 16.05.11 release
Comment 366 Jonathan Druart 2017-06-15 19:35:02 UTC
There are some things very wrong here:

1/ last author in doc/history.txt is Patricio Marrone
But I do not see it on about.pl

2/ `grep git log v16.11.00..origin/master --format="%aN" --reverse|sort|uniq`
returns authors since 16.11.00, I picked one randomly and found "Oliver Bock", he is not in author list (history.txt or about.tt)

Could someone write a script to fix everything please? I have already a RM script to alert me when a new author will have a patch pushed.